@CHARSET "ISO-8859-1";





/* BASE */



html, body, form, fieldset {

	

	margin: 0;

	padding: 0;

	

}



body {

	

	font-size: 0.7em;

	font-family: Verdana, Helvetica, Sans-serif;

	color: #464646;

	

	

}



p {

	

	margin-top: 0px;	

	

}



hr {

	

	height: 0px;

	color: #fff;

	background: #fff;

	border: none;

	border-bottom: 1px dotted #464646;	

	

}



.clearer {



	clear: both;	

	

}



.padded {



	padding: 10px;	

	

}



.right {



	float: right;

	

}



.left {



	float: left;

	

}



.stretch {

	

	width: 100%;	

	

}
/* font import successful 
a.hover_underline{
	text-decoration: none;
}

a.hover_underline:hover{
	text-decoration: underline;
}

@font-face
{
	font-family: GoodTimes;
	src: url(../fonts/good_times_rg.ttf);
}*/

/* font import successful */
@font-face
{
	font-family: GoodTimes;
	src: url(../fonts/good_times_rg.eot); 
	src: local('GoodTimes'), url(../fonts/good_times_rg.ttf) format('truetype');
	src: local('GoodTimes'), url(../fonts/good_times_rg.otf) format("opentype");
}


/* LAYOUT */



#boundary {



	margin: 0px auto;

	width: 942px;

	



}



/* HEADER */



#header {



	height: 97px;

	width: 942px;

	

}



.tagline {



	width: 552px;

	margin-top: 38px;

	padding-left: 15px;	

	

}



	.tagline h2 {

	

		margin-top: 10px;

	

	}



.call {



	width: 182px;

	height: 97px;

	text-align: right;	

	

}



.twitter {



	margin-top: 4px;	

	

}



.search {



	padding-top: 3px;

	padding-right: 5px;	

	

}



/* NAV */



#navigation {

	

	width: 942px;

	height: 40px;

	background: #005dab;

	

}


/* BANNER - old, not for home now*/



.rotate {

	

	height: 213px;	

	overflow: hidden;

	

}



.rotate .banner {



	display: none;	

	

}



.home-banner {



	width: 940px;

	height: 250px;
	/*
	height: 273px;

	background: url('../images/banner.png') top left no-repeat #fff;	

	color: #6f6f6f;
	border: solid 1px black;
	*/
	

}



.home-banner-strategist {

	

	width: 328px;

	height: 145px;

	float: left;

	

}



.home-banner-strategist p, 

.home-banner-project p, 

.home-banner-investment p {



	margin-top: 20px;

	

}



.banner-heading {



	font-weight: bold;	

	

}



.home-banner-project {

	

	width: 376px;

	height: 145px;

	float: left;

	

}



.home-banner-investment {

	

	width: 200px;

	height: 145px;

	float: left;

	padding-left: 20px;

	padding-right: 10px;

	

}



/* CONTENT */



#left {



	width: 220px;

	float: left;

	margin-right: 10px;

	position:relative;

	top:-10px;

	

}



#breadcrumb {



	height: 35px;

	color: #a5b6c5;

	padding-top: 10px;

	padding-left: 5px;

	

}



	#breadcrumb a {

	

		color: #a5b6c5;

		text-decoration: underline;

	

	}



.home-content {



	/*
	background: url('../images/light-grey-full-bg.png') top left repeat-y;
	*/

	

}



	.home-content h2 {

	

		margin-top: 20px;

		margin-bottom: 20px;

	

	}



.internal-content {



	margin-top: 10px;

	margin-left: 10px;

	width: 695px;

	float: left;	

	

}

div#home_left_column{
	float: left;
	clear: none;
	height: auto;
	width: 307px;
	margin: 30px 9px 0px -3px;
}

div#home_left_icons{
	min-height:550px;
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;
	
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF)";
	background-image: linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -o-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -moz-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -ms-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.14, rgb(108,174,223)), color-stop(0.95, rgb(255,255,255)));
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

div#home_left_bottom_info{
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;
}

div#home_mid_column{
	float: left;
	clear: none;
	min-height:410px;
	height: auto;
	width: 307px;
	margin: 30px 9px 0px 0px;
}

div#home_mid_icons{
	min-height:550px;
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;

	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF)";
	background-image: linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -o-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -moz-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -ms-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.14, rgb(108,174,223)), color-stop(0.95, rgb(255,255,255)));
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

div#home_mid_bottom_info{
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;
}

div#home_right_column{
	float: left;
	clear: none;
	min-height:410px;
	height: auto;
	width: 307px;
	margin: 30px 0px 0px 0px;
}

div#home_right_form{
	min-height:580px;
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;

	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF)";
	background-image: linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -o-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -moz-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -ms-linear-gradient(bottom, rgb(108,174,223) 14%, rgb(255,255,255) 95%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.14, rgb(108,174,223)), color-stop(0.95, rgb(255,255,255)));
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

div#home_right_bottom_info{
	height: auto;
	width: 277px;
	padding: 15px 15px 15px 15px;
}

div#home_left_column div.column_desc, div#home_mid_column div.column_desc{
	height: 160px;
}
div#home_right_column div.column_desc{
	height: 170px;
}

div#home_left_column div.column_desc h1, div#home_mid_column div.column_desc h1, div#home_right_column div.column_desc h1, #home_left_bottom_info h1, #home_mid_bottom_info h1, #home_right_bottom_info h1{
	margin: 0px 0px 0px 0px;
	height: 30px;
}

div#home_left_column p, div#home_mid_column p, div#home_right_column p{
	text-align: justify;
}

div.new_icon_link{
	height: 50px;
	width: 277px;
	clear: both;
	border-bottom: 1px dashed #005daa;
	overflow: hidden;
}

div.new_icon_link img{
	margin: 5px 10px 5px 0px;
	float: left;
	clear: left;
}

div.new_icon_link span{
	float: left;
	clear: right;
	margin: 17px 0px 12px 5px;
	padding: 1px 3px 1px 3px;
	font-size: 12px;
	color: #5d5d5d;
	text-shadow: 0.06em 0.04em 0.02em black;
	text-decoration: none;
}

/*
div.new_icon_link p:hover{
	color: #005daa;
	margin: 18px 0px 12px 6px;
	text-decoration: underline;
}
div.new_icon_link p{
	float: left;
	clear: right;
	margin: 17px 0px 12px 5px;
	padding: 1px 3px 1px 3px;
	font-size: 12px;
	color: #5d5d5d;
	box-shadow:	0px 1px 2px 2px #6caddf;
	text-shadow: 0.06em 0.04em 0.02em black;
	text-decoration: none;
}

div.new_icon_link p:hover{
	margin: 18px 0px 12px 6px;
	padding: 1px 0px 0px 1px;
	text-decoration: underline;
	text-decoration-color: red;
}
*/
div.readmore_arrows{
	width: 240px;
	height: 22px;
	margin: 16px 0px 5px 0px;
	
	/*
	border: 1px solid green;
	*/
}

div.readmore_arrows a img{
	float: left;
	clear: left;
	margin-right: 5px;
}

div.readmore_arrows span{
	color: #005daa;
	float: left;
	clear: right;
	text-decoration: none;
}

div.readmore_arrows span:hover{
	text-decoration: underline;
}


div.small_arrow_links{
	width: 220px;
	line-height: 1.2;
	margin: 5px 0px 5px 0px;
	/*
	height: 13px;
	border: 1px solid green;
	*/
}

div.small_arrow_links a img{
	float: left;
	clear: left;
	margin: 5px 5px 5px 0px;
}

div.small_arrow_links p{
	color: #005daa;
	float: left;
	clear: right;
	text-decoration: none;
	margin: 5px 0px 5px 0px;
}

div.small_arrow_links p:hover{
	text-decoration: underline;
}

a.end_arrows img{
	width: 17px;
	height: 17px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* Home page CKforms 

.labeldisplay{
	display: block;
}

.ckforms_field_border_display{
	border: 1px solid black;
	color: blue;
}
.homepage_ckforms{
}

.homepage_ckforms imput{
	border: 1px solid black !important;
}*/


/* SUBPAGES CONTENT */

.customized_moduled_subpages{
	width: 690px;
	height: auto;
	/*
	border: 1px solid green;
	*/
}

.customized_modules{
	width: 300px;
	min-height: 150px;
	padding: 8px 20px 0px 8px;
	text-align: justify;
	float: left;
	/*
	
	margin: 5px 0px 25px 15px;
	border: 1px solid yellow;
	*/
	
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFE0E0E0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFE0E0E0)";
	background-image: linear-gradient(bottom, rgb(224,224,224) 0%, rgb(255,255,255) 25%);
	background-image: -o-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(255,255,255) 25%);
	background-image: -moz-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(255,255,255) 25%);
	background-image: -webkit-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(255,255,255) 25%);
	background-image: -ms-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(255,255,255) 25%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(224,224,224)), color-stop(0.25, rgb(255,255,255)));
	
	box-shadow: 2px 2px 3px 3px #c2c2c2;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}

.customized_modules_left_column{
	margin: 5px 10px 25px 5px;
}

.customized_modules_right_column{
	margin: 5px 0px 25px 15px;
}

.customized_modules h4{
	font-family: Verdana, Arial, Helvetica;
	font-size: 20px;
	color: #005daa;
	margin: 0px 3px 0px 0px;
	clear: both;
}

img.customized_module_img{
	margin: 13px 15px 0px 0px;
	float: left;
	clear: left;
	/*
	border: 1px solid purple;
	*/
}

.customized_module_content{
	height: 130px;
	margin-top: 8px;
	max-width: 250px;
	float: left;
	clear: none;
	/*
	border: 1px solid orange;
	*/
}

.customized_module_desc{
	height: 87px;
	line-height: 13px;
	word-spacing: -2px;
	/*
	border: 1px solid grey;
	*/
}



/* FOOTER */



#footer {



	margin-top: 0px;

	/*
	border: 1px solid #dee3e8;
	*/

	padding-top: 10px;

	clear: both;

	color: #8c8d8d;
	height: 230px;
	width: 940px;
	
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FF6CADDF)";
	background-image: linear-gradient(bottom, rgb(108,174,223) 7%, rgb(255,255,255) 85%);
	background-image: -o-linear-gradient(bottom, rgb(108,174,223) 7%, rgb(255,255,255) 85%);
	background-image: -moz-linear-gradient(bottom, rgb(108,174,223) 7%, rgb(255,255,255) 85%);
	background-image: -webkit-linear-gradient(bottom, rgb(108,174,223) 7%, rgb(255,255,255) 85%);
	background-image: -ms-linear-gradient(bottom, rgb(108,174,223) 7%, rgb(255,255,255) 85%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.07, rgb(108,174,223)), color-stop(0.85, rgb(255,255,255)));
	
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
}

#footer_partners, #footer_customers{
	height: 110px;
	width: 468px;
	clear: none;
	/*
	border: 1px solid purple;
	width: 940px;
	border: 1px solid red;
	*/
}

#footer_partners ul ,#footer_customers ul {
}

#footer_partners ul li, #footer_customers ul li {
	margin: 0px 5px 0px 5px;
}

#footer_partners ul li:first-child {
	
}
#footer_customers ul li:first-child {
	
}

#footer_partners ul li a, #footer_customers ul li a {

}

div#business_units{
	margin-top:30px;
}

#foot_social_icons{
	height: auto;
	width: 330px;
	height: 34px;
	margin-top: 20px;
	padding: 15px 15px 15px 15px;
	/*
	border: 1px solid purple;
	*/
}

div.social_icons{
	width: 48px;
	height: 48px;
	float: left;
	clear: none;
	margin-right: 4px;
}

div.social_icons:hover{
	opacity: 0.6;
	cursor: pointer;
}

#copyright {
	margin-top: 5px;
	margin-left: 30px;
	min-width: 230px;
}

#iso_9001{
	margin-top: -32px;
	margin-right: 10px;
}



/* MODULES */



#bottom .moduletable {



	float: left;

	width: 226px;

	height: 129px;

	margin-right: 11px;



}



#bottom .moduletable-last-box {



	float: left;

	width: 226px;

	height: 129px;

	margin-right: 0px;



}



.home-box {

	font-size: 10px;

	background: url('../images/home-box-bg.png') top center no-repeat;

	width: 224px;

	height: 89px;

}

.home-box#bg1{

	background: url('../images/home-box-bg/bg1.jpg') top center no-repeat;

}
.home-box#bg2{

	background: url('../images/home-box-bg/bg2.jpg') top center no-repeat;

}
.home-box#bg3{

	background: url('../images/home-box-bg/bg3.jpg') top center no-repeat;

}
.home-box#bg4{

	background: url('../images/home-box-bg/bg4.jpg') top center no-repeat;

}


.home-box a {

	

	color: #626262;

	

}



.home-box a:hover {

	

	color: #005dab;

	

}



.home-box p {



	padding: 5px;

	margin-right: 50px;

}



.box-header {

	

	width: 224px;

	height: 38px;

	

}



.box-header h3 {



	padding-top: 10px;

	padding-left: 15px;

	display: block;

	font-size: 1.5em;	

	

}



.events-box {

	

	background: #044175;

	

}



.find-more-box {

	

	background: #024f8f;

	

}



.suggestions-box {

	

	background: #005dab;

	

}



.news-box {

	

	background: #218ccc;

	

}



.moduletable-quickcontact {


	width: 177px;

	min-height: 350px;
	height: auto;

	background: url('../images/quickcontact-bg.png') top left no-repeat #dbdada;
	/*
	height: 547px;
	background: url('../images/quickcontact-bg.png') top left no-repeat #ffffff;
	*/

	padding: 18px;	

	padding-top: 120px;
	padding-bottom: 50px;

	color: #626262;

	line-height: 1.5em;

}

div#quickcontact_call_us{
	float: left;
	background: url('../images/quickcontact_call_us.png') no-repeat;
	margin-top: -60px;
}

.moduletable-quickcontact-2 {



	width: 393px;

	background: url('../images/quickcontact-bg-wide.png') top left no-repeat #dbdada;

	padding: 18px;	

	padding-top: 75px;

	color: #626262;

	line-height: 1.5em;



/*	margin-left:196px; */

	

}



.moduletable-suggestions {



	width: 393px;

	background: url('../images/suggestions-bg-wide.png') top left no-repeat #dbdada;

	padding: 18px;	

	padding-top: 75px;

	color: #626262;

	line-height: 1.5em;

	

}



.genericform {



	width: 393px;

	background: url('../images/generic-bg-wide.png') top left no-repeat #dbdada;

	padding: 18px;	

	padding-top: 75px;

	color: #626262;

	line-height: 1.5em;

	

}



.moduletable-testimonials {

	

	background: url('../images/open-quotes.png') top left no-repeat #dbdada;

	color: #2d70a8;	

	font-style: italic;

	

}



	.mod_placehere-testimonials {

	

		background: url('../images/close-quotes.png') bottom right no-repeat;

	

	}

	

	.mod_placehere_leading {

	

		padding: 25px;

	

	}



	.moduletable-testimonials strong {

	

		color: #626262;

		font-style: normal;

	

	}



.testimonial {



	font-style: italic;

	padding-left: 20px;	

	

}



/* LINKS */





a {



	outline: none;	

	text-decoration: none;

	color: #005dab;

	

}



a img {



	border: none;

	outline: none;	

	

}



a:hover {

		

	color: #000;

				

}



/* HEADINGS */



h1, h2, h3, h4 {

	

	font-family: 'Myriad Pro';

	font-weight: normal;

	z-index: 0;

	

}



h2 {



	font-size: 1.7em;	

	

}



h3 {

	color: #005DAB;

}

.contentheading {



	color: #005dab;

	font-size: 1.7em;

	padding-bottom: 20px;
	/*_padding-bottom: 15px;*/
	

}

/*IE 7 only hack*/
* html .contentheading {

	padding-bottom: 15px;

}

.contentheading span, 

	.componentheading, 

	.componentheadingnews, 

	.contentheadingnews {

	

	color: #005dab;

	font-size: 1.7em;

	padding-bottom: 15px;	

	

}



.category-description {



	font-size: 1.7em;	

	margin: 0px;

	color: #918e8e;

	padding-bottom: 25px;

	

}



.case-study-description {



	font-size: 1.4em;	

	margin: 0px;

	padding: 0px;

	color: #918e8e;

	padding-bottom: 25px;

	line-height: 1.5em;

	

}



.contentheadingnews {



	padding-bottom: 5px;	

	

}





/* COLOURED FONTS */



.white {



	color: #fff;	

	

}



.light-grey {



	color: #918e8e;

	

}



.blue {

	

	color: #005dab !important;

	

}



.black {



	color: #000;	

	

}





.black-heading-small {

	

	color: black !important;

	font-size: 12px !important;

	font-weight: bold;

	

}



.dark_blue {

	

	color: #005dab;

	

}







/* COLOURED BACKGROUNDS */







/* LISTS */



ul {



	list-style-image: url('../images/bullet.jpg');

		

}



.noimage {

	

	list-style-image: none;



}





.contentpane li, 

	.contentpaneopen li {



	margin-top: 5px;

	margin-bottom: 5px;

	

}



ol {



		

	

}



ol li {



	margin: 10px;

	display: block;

	padding-left: 30px;	

	

}





/* TABLES */



.contentpane {

	

	line-height: 1.5em;

	

}



.contentpaneopen {

	

	line-height: 1.5em;

	

}



.case-study td {



	padding: 7px;

	vertical-align: top;	

	

}



	.case-study td:first-child {

	

		min-width: 80px;

		color: #000;

	

	}

	

	.detail td:first-child {

	

		color: #005dab;

	

	}



.blognews-summary, 

	.blog-summary {



	border-top: 1px dotted #ccc;

	width: 600px;

	padding: 20px;

	line-height: 1.5em;

	position: relative;

	

}



.blognews-content-wrapper {



	margin-left: 110px;	

	

}



.blognews-summary .createdate {

	

	margin-bottom: 7px;

	color: #000;

	font-weight: bold;

	

}



.blognews-summary img {



	float: left;

	position: absolute;

	top: 20px;

	left: 0;	

	margin-right: 20px;

	

}



.blognews-summary .contentheadingnews a {



	font-size: 0.7em;	

	text-decoration: underline;

	display: block;

	margin-bottom: 0px;

	font-weight: bold;

	

}



.contentpaneopennews .createdate {

	

	display: block;

	margin-left: 5px;

	margin-bottom: 20px;

	

}



	.back-to-news {

	

		display: block;

		background: url(../images/back-to-news.png) top left no-repeat;

		height: 60px;

	

	}

	

	.back-to-case-studies {

	

		display: block;

		background: url(../images/back-to-case-studies.png) top left no-repeat;

		height: 60px;

	

	}



table.features {



	border: 1px solid #005dab;	

	color: #000;

	line-height: 1.0em;

	

}



	table.features th {

	

		background: #005dab;

		padding: 4px;

		color: #fff;

	

	}

	

	table.features td {

	

		padding: 6px;

		border-top: 1px solid #005dab;	

		border-right: 1px solid #005dab;	

	

	}

	

		table.features td strong {

		

			color: #749f48;

			display: block;

			height: 22px;

			padding-top: 9px;

		

		}

		

		table.features td p, 

		table.features td img {

		

			margin: 0;

			padding: 0;

		

		}

		

		table.features td.second p {

		

			display: block;

			height: 22px;

			padding-top: 9px;

		

		}

	

		table.features td.first {

		

			font-weight: bold;

			vertical-align: top;

			padding: 10px;

			padding-top: 15px;

		

		}

	

		table.features td.fourth, 

		table.features td.third {

		

			text-align: center;

		

		}

	

		table.features td.fourth {

		

			border-right: none;

		

		}





/* MAIN MENU */





#navigation ul {



	list-style: none;

	margin: 0;

	padding: 0;

	margin-left: 20px;

	margin-top: 7px;

	display: block;

	list-style-image: none;

	

}



	#navigation li {

	

		display: block;

		float: left;

		margin-right: 10px;

		padding: 9px;

		padding-bottom: 11px;

	

	}

	

		#navigation li:hover,

		#navigation li.sfhover  {

	

			background: url('../images/main-menu-hoverb.png') top left repeat-x #044175;

		

		}

		

		#navigation li#current,

		#navigation li.active  {

	

			background: #fff;

		

		}

		

			#navigation li#current a,

			#navigation li.active a  {

	

				color: #005dab;

	

			}

		

			#navigation li:hover a,

			#navigation li.sfhover a  {

	

				

	

			}

			

		#navigation li a {

		

			color: #fff;

			font-size: 1.2em;

			font-family: 'Myriad Pro', Verdana, Arial, Helvetica;

		

		}

			

		

		#navigation li ul { /* second-level lists */

		

			position : absolute;

			left: -999em;

			

			background:#044175 none repeat scroll 0 0;

			

			margin-left: -9px;

			padding: 10px;

			z-index: 999;

			

			margin-top: 24px;

			

			

		}

		

			#navigation li ul li, 

			#navigation li ul li.active,

			#navigation li ul li#current {

			

				float: none;

				background: url('../images/main-menu-lvl2b.png') center left no-repeat;

				padding-right: 20px;

				padding-left: 25px;

			

			}

			

				#navigation li ul li:hover,

				#navigation li ul li.sfhover {

				

					background: url('../images/main-menu-lvl2-hoverb.png') center left no-repeat;

				

				}

			

				#navigation li ul li a, 

				#navigation li ul li:hover a,

				#navigation li ul li.sfhover a,

				#navigation li ul li.active a,

				#navigation li ul li#current a, 

				#navigation li#current ul li a,

				#navigation li.active ul li a,

				#navigation li:hover ul li a,

				#navigation li.sfhover ul li a

				 {

				

					font-family: Verdana, Arial, Helvetica;

					font-size: 1.0em;

					color: #fff;

				

				 }

				 

				 	#navigation li ul li:hover a,

					#navigation li ul li.sfhover a {

					

						color: #84aac0;

					

					}

			

		

		#navigation ul li:hover ul, 

		#navigation ul li.sfhover ul {

		

			left: auto;

			

		}

		



/* GRAPHICAL MENU */



#graphical-menu ul {



	margin: 0;

	padding: 0;

	list-style: none;

	margin-left: 10px;	

	list-style-image: none;

	

}



	#graphical-menu li {

	

		display: block;

		float: left;

		width: 154px;

		padding-top: 20px;

		padding-bottom: 20px;

		text-align: center;

		padding-top: 10px;

		border-left: 1px solid #cacaca;

	

	}

	

		#graphical-menu li:first-child {

		

			border-left: none;

		

		}

	

		#graphical-menu li span {

	

			float: none;

			clear: both;

			display: block;

		

		}

	

	#graphical-menu li:hover,

	#graphical-menu li.sfhover  {

	

		background: #024f8f;

		

	}

		

		#graphical-menu li#current,

		#graphical-menu li.active  {

	

			background: #fff;

		

		}

		

			#graphical-menu li#current a,

			#graphical-menu li.active a  {

	

				color: #005dab;

	

			}

		

			#graphical-menu li:hover a,

			#graphical-menu li.sfhover a  {

	

				color: #fff;

				font-weight: bold;

	

			}

			

		#graphical-menu li a {

		

			

		

		}

			

		

		#graphical-menu li ul { /* second-level lists */

		

			position: absolute;

			left: -999em;

			z-index: 999;

			padding: 0;

			margin: 0;

			padding-top: 15px;

			padding-bottom: 15px;

			padding-left: 6px;

			background: #024f8f;

			width: 148px;

			

		}

		

			#graphical-menu li ul li, 

			#graphical-menu li ul li.active,

			#graphical-menu li ul li#current {

			

				display: block;

				float: none;

				border-left: none;

				padding: 0;

				margin: 0;

				padding-top: 8px;

				padding-bottom: 8px;

				border-bottom: 1px dotted #3e709b;

				width: 140px;

				

			

			}

			

				#graphical-menu li ul li:first-child {

				

					border-top: 1px dotted #3e709b;

				

				}

			

				#graphical-menu li ul li:hover,

				#graphical-menu li ul li.sfhover {

				

					background: #127ecc;

				

				}

			

				#graphical-menu li ul li a, 

				#graphical-menu li ul li:hover a,

				#graphical-menu li ul li.sfhover a,

				#graphical-menu li ul li.active a,

				#graphical-menu li ul li#current a, 

				#graphical-menu li#current ul li a,

				#graphical-menu li.active ul li a,

				#graphical-menu li:hover ul li a,

				#graphical-menu li.sfhover ul li a

				 {

				

					font-weight: normal;

					color: #fff;

				

				 }

				 

				 #graphical-menu li ul li:hover a,

				 #graphical-menu li ul li.sfhover a {

				 

				 	color: #000000;

				 	

				 }

			

		

		#graphical-menu ul li:hover ul, 

		#graphical-menu ul li.sfhover ul {

		

			left: auto;

			

		}

		

/* LEFT MENU */



#left .moduletable-sidemenu h3, 

#left .moduletable-sidemenu-onelevel h3 {



	width: 226px;

	height: 32px;

	background: url('../images/side-menu-header-bg.png') top left no-repeat;

	padding-top: 13px;

	padding-left: 15px;

	color: #fff;

	font-weight: bold;

	font-size: 1.5em;

	

}



#left .moduletable-sidemenu ul, 

#left .moduletable-sidemenu-onelevel ul	 {



	background: url('../images/side-menu-bg.png') bottom left no-repeat #fff;

	margin: 0;

	padding: 0;

	padding-bottom: 20px;

	list-style-image: none;	

	min-height: 170px;

	padding-left: 12px;

	width: 203px;
	/* anthonyedit
	width: 213px;
	border: 1px solid purple;
	*/
}



	#left .moduletable-sidemenu li {

	

		background: url('../images/side-menu-li.png') top left no-repeat;

		padding-left: 30px;

		padding-top: 7px;

		padding-bottom: 3px;

		list-style: none;

	

	}

	

	#left .moduletable-sidemenu li#current,

	#left .moduletable-sidemenu li.active  {

	

		background: url('../images/side-menu-li-on.png') top left no-repeat;

		

	}

	

		#left .moduletable-sidemenu li a {

		

			color: #626262;

			font-weight: bold;

			font-size: 1.1em;

		

		}

		

			#left .moduletable-sidemenu li a:hover {

			

				color: #005dab;

			

			}

		

		

		#left .moduletable-sidemenu li ul { /*second level menus*/

		

			background: none;

			margin: 0;

			padding: 0;

			padding-top: 5px;

			/*padding-left: 12px;*/

			width: 183px;

		

		}

		

			#left .moduletable-sidemenu li ul li, 

			#left .moduletable-sidemenu-onelevel li {

			

				background: none;

				padding-left: 5px;

				padding-top: 7px;

				padding-bottom: 7px;

				border-bottom: 1px dotted #9b9a9a;

				max-width: 160px;

			

			}

			

			#left .moduletable-sidemenu-onelevel li {

			

				list-style: none;

				margin-left: 20px;

			

			}

			

			#left .moduletable-sidemenu li ul li#current,

			#left .moduletable-sidemenu li ul li.active, 

			#left .moduletable-sidemenu-onelevel li#current,

			#left .moduletable-sidemenu-onelevel li.active  {

			

				background: url('../images/side-menu-lvl2-on.png') top right no-repeat #d4d2d2;

				max-width: 240px;

				border: none;

			

			}

			

				#left .moduletable-sidemenu li ul li#current a,

				#left .moduletable-sidemenu li ul li.active a, 

				#left .moduletable-sidemenu-onelevel li#current a,

				#left .moduletable-sidemenu-onelevel li.active a  {

			

					margin-left: 5px;

					color: #005dab;

					font-weight: bold;

			

				}

			

				#left .moduletable-sidemenu li ul li a, 

				#left .moduletable-sidemenu-onelevel li a {

				

					font-weight: normal;

					font-size: 1.0em;

					color: #626262;

				

				}



/* FOOTER MENU */



#footer div.foot_menu ul {



	float: right;

	list-style: none;

	margin-top: 20px;

	list-style-image: none;	

	

}



	#footer div.foot_menu ul li {

	

		float: left;

		display: block;

		padding-left: 8px;

		margin-right: 8px;

		border-left: 1px solid #8c8d8d;

	

	}

	

		#footer div.foot_menu ul li:first-child {

		

			border-left: none;

		

		}

	

		#footer div.foot_menu ul li a {

	

			color: #8c8d8d;

	

		}





/* FORMS */



.inputbox {



	color: #374459;

	

}



fieldset {

	

	border: none;	

	

}



.search input {

	

	background: url('../images/search-bg.png') top left no-repeat;

	width: 198px;

	height: 20px;

	padding: 3px;

	padding-left: 5px;

	border: none;

	font-size: 1.0em;	

	

}

.ckform #submit_bt {

	width: 136px;
	height: 34px;
	margin-top: 5px;
	padding-bottom: 4px;
	/*anthonyedit
	width: 176px;
	height: 31px;
	*/
	
	background: url('../images/button-bg.png') top left no-repeat;

	text-align: center;

	font-weight: bold;

	color: #000;	

	border: none;

}


/***** home page form *****/
form.homepage_contact_form#ckform20.ckformMOD select.ckCSSinputnowidth{
	width: 272px;
}

form.homepage_contact_form#ckform20.ckformMOD div.ckCSStop10{
	height: 28px;
}

form.homepage_contact_form#ckform20.ckformMOD div.ckCSStop10 img.captchacode{
	width: 120px;
	height: 28px;
	margin-bottom: 1px;
}

form.homepage_contact_form#ckform20.ckformMOD div.ckCSStop10 img.captcharefresh{
	margin-left: -25px;
	margin-top: 0px;
	margin-bottom: 1px;
}

form.homepage_contact_form#ckform20.ckformMOD div.ckCSStop10 input#ck_captcha_code{
	margin-left: -22px;
	width: 107px;
	height: 18px;
}


/***** quickcontact form *****/
form.allsite_quickcontact_form#ckform1.ckformMOD select.ckCSSinputnowidth{
	width: 175px;
}

form.allsite_quickcontact_form#ckform1.ckformMOD div.ckCSStop10 img.captchacode{
	width: 140px;
	height: 28px;
}

form.allsite_quickcontact_form#ckform1.ckformMOD div.ckCSStop10 img.captcharefresh{
}

form.allsite_quickcontact_form#ckform1.ckformMOD div.ckCSStop10 input#ck_captcha_code{
	margin-top: 3px;
	margin-left: -8px;
	width: 134px;
}


/************ css for the form on contact us page ************/
p.with_email_in a{
	color: #bdbec0;
}

p.with_email_in a:hover{
	color: #ffffff;
}

table#ckformcontainer p.ck_mandatory{
	display: none;
}

form.contactus_page_form#ckform24 label.ckCSSlabel{
	font-family: GoodTimes;
	color: #ced4d4;
	width: 280px;
}

form.contactus_page_form#ckform24 input.ckCSSinput{
	font-size: 16px;
	margin-top: 5px; 
	width: 300px;
}

form.contactus_page_form#ckform24 select.ckCSSinput{
	font-size: 16px;
	margin-top: 10px; 
	width: 305px;
}

form.contactus_page_form#ckform24 textarea.ckCSSinput{
	font-family: Arial;
	font-size: 16px;
	margin-top: 10px; 
	width: 299px;
	height: 100px;
}

form.contactus_page_form#ckform24 span.ck_mandatory{
	color: #ced4d4;
}

form.contactus_page_form#ckform24 #submit_bt {
	margin-left: 275px;
	margin-top: 10px !important;
	cursor: pointer;
}

form.contactus_page_form#ckform24 textarea.ckCSSinput {
	/*
	height: 80px;
	*/
}

form.contactus_page_form#ckform24 div.captchaCont{
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 280px;
	height: 28px;
	/*
	width: 200px;
	border: 1px solid;
	*/
}

form.contactus_page_form#ckform24 div.captchaCont img.captchacode{
	width: 130px;
	height: 30px;
	margin-bottom: 1px;
}

form.contactus_page_form#ckform24 div.captchaCont img.captcharefresh{
	margin-left: -25px;
	margin-top: 0px;
	margin-bottom: 1px;
}

form.contactus_page_form#ckform24 div.captchaCont input#ck_captcha_code{
	margin-left: -23px;
	margin-top: 3px;
	width: 127px;
	height: 18px;
}


/***** contactus page form; error page; css-class: contactus_page_form *****/
form.contactus_page_form#ckform label.ckCSSlabel, form.homepage_contact_form#ckform label.ckCSSlabel, form.allsite_quickcontact_form#ckform label.ckCSSlabel{
	/*
	font-family: GoodTimes;
	color: #ced4d4;
	*/
	width: 260px;
}

form.contactus_page_form#ckform input.ckrequired, form.homepage_contact_form#ckform input.ckrequired, form.allsite_quickcontact_form#ckform input.ckrequired{
	font-size: 16px;
	margin-top: 5px; 
	width: 400px;
}

form.contactus_page_form#ckform select.ckCSSinputnowidth, form.homepage_contact_form#ckform select.ckCSSinputnowidth, form.allsite_quickcontact_form#ckform select.ckCSSinputnowidth {
	font-size: 16px;
	margin-top: 10px; 
	width: 405px;
}

form.contactus_page_form#ckform textarea.ckCSSinputnormal, form.homepage_contact_form#ckform textarea.ckCSSinputnormal, form.allsite_quickcontact_form#ckform textarea.ckCSSinputnormal{
	font-family: Arial;
	font-size: 16px;
	margin-top: 10px; 
	width: 399px;
	height: 200px;
}

form.contactus_page_form#ckform div#genericheading, form.homepage_contact_form#ckform div#genericheading, form.allsite_quickcontact_form#ckform div#genericheading{
	display: none;
}

form.contactus_page_form#ckform #submit_bt, form.homepage_contact_form#ckform #submit_bt , form.allsite_quickcontact_form#ckform #submit_bt {
	margin-left: 275px;
	margin-top: 10px !important;
	cursor: pointer;
}

form.contactus_page_form#ckform div.ckCSStop10, form.homepage_contact_form#ckform div.ckCSStop10, form.allsite_quickcontact_form#ckform div.ckCSStop10{
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 280px;
	height: 28px;
	/*
	width: 200px;
	border: 1px solid;
	*/
}

form.contactus_page_form#ckform div.ckCSStop10 img.captchacode, form.homepage_contact_form#ckform div.ckCSStop10 img.captchacode, form.allsite_quickcontact_form#ckform div.ckCSStop10 img.captchacode{
	width: 130px;
	height: 30px;
	margin-bottom: 1px;
}

form.contactus_page_form#ckform div.ckCSStop10 img.captcharefresh, form.homepage_contact_form#ckform div.ckCSStop10 img.captcharefresh, form.allsite_quickcontact_form#ckform div.ckCSStop10 img.captcharefresh{
	margin-left: -25px;
	margin-top: 0px;
	margin-bottom: 1px;
}

form.contactus_page_form#ckform div.ckCSStop10 input#ck_captcha_code, form.homepage_contact_form#ckform div.ckCSStop10 input#ck_captcha_code, form.allsite_quickcontact_form#ckform div.ckCSStop10 input#ck_captcha_code{
	margin-left: -23px;
	margin-top: 3px;
	width: 127px;
	height: 18px;
}


/***** css for the form on buildAavance footy page *****/
form.build_advance_footy_form{
	height: 262px;
	padding: 40px 0px 0px 30px;
	font-family: Impact, Charcoal, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: white;
	background: url('../images/pages_bg/build_advance_footy_form_bg.png') no-repeat;
}

form.build_advance_footy_form div.ckCustomText{
	margin-top: -30px;
	margin-left: 100px;
	margin-bottom: 10px;
}

form.build_advance_footy_form input[type=text]{
	margin-top: 3px;
	margin-left: -70px;
	margin-bottom: 8px;
	width: 200px;
}

form.build_advance_footy_form input[type=submit]{
	margin-top: 30px;
	margin-left: 120px;
}


/* SITE MAP */



.xmap ul {



		

	

}



.xmap ul li {



		

	

}



/* IMAGES */



.contentpane img,

	.contentpaneopen img, 

	.contentpaneopennews img {



	margin-right: 20px;

	margin-bottom: 20px;

	

}



.contentpaneopen .rollover img {

	



	

}



/* Case Studies */



.cpsearch {

	

	background-color: #044175;

	position: relative;

	height: 55px;

	width: 650px;

	padding: 15px;

	

} 



div.cp_submit, div.cp_field, fieldset.cp_field {

	

	clear:none;

	

}



.inputbox_case-studies-search {

	

	width:250px;

	color: #626262;

	font-size: 1.0em;

	padding: 2px;

	

}





.display-none {

	

	display: none !important;

	

}



.cp_field_label_case-studies-search {

	

	color: white;

	margin-bottom: 5px;

	

}



.moduletable_case-studies-search .contentheading {



	margin-bottom: 0px;



}



.cp_title {

	

	text-decoration: underline;

	display: block;

	margin-bottom: 15px;

	font-weight: bold;

	color: #005dab;

	

}



div.cp_submit .button_case-studies-search{

background-image:url(../../../images/stories/search.png);

border:none;

height:24px;

position:relative;

top:22px;

width:72px;

}





.cp_field_label_case-studies-search{

font-weight: bold;

}







.no-bottom-border{

	border-bottom:none !important;

}



p.learnmore{

	float:left !important;

	padding-left:10px !important;

	margin-top:20px !important;

	margin-right: 0px !important;

	color:white !important;

}



.home-banner-investment p.banner-heading{

font-size: 15px;

color: #e31937;

}

.banner-heading a{
   color:#E31937;
}



.category-description{

line-height: 1.5em;

}



.moduletable-testimonials {

margin-top:15px;

margin-bottom:15px;

}



span.avPlayerContainer {

clear:none;

}



#ckform{

position:relative;

}



.genericform #genericheading{

position: absolute;

background: none;

top:40px;

right:30px;

text-align: right;

width:300px;

color:white;

font-size: 17px;

font-weight: bold;

}



span.avPlayerContainer {

z-index: 998;

}

	

#navigation {

z-index: 999;

}

	

	

.cp_tags{

	display: none;

}



.moduletable-quickcontact,

.moduletable-quickcontact-2,

.moduletable-testimonials {

margin-top:15px;

margin-bottom:15px;

}


#header .left h1,

#header .left h2 {

	margin: 0px !important;

}









.cufon-canvas{

float: left;	

}